#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.4
visibility:           public
id:                   pantry-0.5.1.4-5RnVQddniJyGBWcV0UQSPB
key:                  pantry-0.5.1.4-5RnVQddniJyGBWcV0UQSPB
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  cdbc6129c01b1c7e33abe0dd19b03f8c
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.4/site-local/pantry-0.5.1.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/pantry-0.5.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/pantry-0.5.1.4
hs-libraries:         HSpantry-0.5.1.4-5RnVQddniJyGBWcV0UQSPB
depends:
    Cabal-3.2.1.0 aeson-1.5.6.0-5UhD0HeD84KFPVsjqEyp8O
    ansi-terminal-0.11-LkRk8FVsPUc43vjyLHpLwy base-4.14.1.0
    bytestring-0.10.12.0 casa-client-0.0.1-KZVffDp61gd9dnwPk7KN5c
    casa-types-0.0.2-K3uIJmVLIQqGVtuprhTP8J
    conduit-1.3.4.1-BsPMp3atGtrJXb8lJ0hFF8
    conduit-extra-1.3.5-UoTKH2Tch1Bcb4lcASpvK containers-0.6.2.1
    cryptonite-0.28-H6kcS5sVLxX1I4jG4jMnWM
    cryptonite-conduit-0.2.2-DHTg9zzc8saFRMOYHFDhic
    digest-0.0.1.2-Bwle4kRYTmNK4uaWg48glg
    filelock-0.1.1.5-KH91zMCUm5LDMcujkvyfwM
    generic-deriving-1.14-BzYpchOzFfJ2CFqec2wrPX
    hackage-security-0.6.0.1-7xNEc4U5LxhJX6uAygoyRY
    hpack-0.34.4-8AV4OYlhoWJ26deDhbdSDQ
    http-client-0.7.6-G5RVJ5oMCxyAsPtNrzq0KO
    http-client-tls-0.3.5.3-E1Qor7lyXz0BTz7wBErYBg
    http-conduit-2.3.8-AcZYUCkBXofGqDOquWwpyL
    http-download-0.2.0.0-7l4cLyU7pr4Gr6x1BQ74AG
    http-types-0.12.3-FO7KHA2u7UcAhh6pUwD9xg
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe mtl-2.2.2
    network-uri-2.6.4.1-GUXxX2cZdMRG3s14SzzbEY
    path-0.8.0-EDik7ofC6iKJmcHHdXWUXm
    path-io-1.6.2-H1875W5P3mlFUy0W6lwTfM
    persistent-2.11.0.4-1TDJozif1Rr7vvuIS88WCN
    persistent-sqlite-2.11.1.0-BpMyZjTQvrg2vtYvT2kb3a
    persistent-template-2.9.1.0-9yKYx4ZlQyp6xrpmXDE0et
    primitive-0.7.1.0-6UD0eBDEpnYKdWwYIx7Zvv
    resourcet-1.2.4.2-7jh3WeBmwav3Q3gOaWNv32
    rio-0.1.20.0-5gxZ14qJBktJ3q3eqMk1BY
    rio-orphans-0.1.1.0-LybT3XML9RnEVlbkF6AhK4
    rio-prettyprint-0.1.1.0-ErJd2MomBofAAzQhtxNtBY
    tar-conduit-0.3.2-6UintmIqQA0DV11DSJPsuP text-1.2.4.1
    text-metrics-0.3.0-9LqFzaIOuxsKUMEQaFC60d time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unliftio-0.2.14-9ZkpadKoElZKW8c2tTXoSo
    unordered-containers-0.2.13.0-ApNkHwNvshX8NJ7lvcglMy
    vector-0.12.2.0-6b7mFy2cENT3vKiDJ1nfAK
    yaml-0.11.5.0-COR9EthOrkg1KFXwMb7Co0
    zip-archive-0.4.1-C85nv6Tq8Yn6S1a1sdm07B

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

